Application: gvSIG desktop - gvSIG feature requests #2395
Improve the 'Export to PostGIS' wizard (use the combo box with the favorite parameters)

02/27/2014 01:45 PM - Juan Lucas Dominguez

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Outdated
Normal

Database
2.4.0-2828
2.1.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Improve the 'Export to PostGIS' wizard (use the combo box with the favorite parameters instead of the text fields)

History

#1 - 02/27/2014 01:45 PM - Juan Lucas Dominguez
- Category set to Database

#2 - 07/09/2017 12:28 PM - Joaquin del Cerro Murciano

- Target version set to 2.4.0-2828

- Status changed from New to Outdated
